WordPress.org

Support

Support » Plugins and Hacks » Magic Fields » [Plugin: Magic Fields] Compatibility with WP 3.4

[Plugin: Magic Fields] Compatibility with WP 3.4

Viewing 5 replies - 1 through 5 (of 5 total)
  • I just used it on a 3.4.1 site it all seemed to work fine.

    visual editor do not work after update

    Magenta Cuda

    @magenta-cuda

    I am using 3.4.2 and Magic Fields seems to be working.

    mcdermottmb

    @mcdermottmb

    I am using the latest version of Magic Fields 2 in a WP 3.4.2 multi-site installation. The plugin installs fine and I am able to access the editor, create fields, publish and re-edit yet when I attempt to view the post, the only thing which displays is the title. I uninstalled MF and installed Advanced Custom Fields and experienced the exact same issue. I have deactivated all other plugins (besides the multisite plugin manager) and the problem is unchanged. Since I can’t find any other posts for either plugin discussing this issue, I assume it is something I have overlooked or a WP configuration option I have changed. Pulling out my hair here. Any help would be appreciated.

    mcdermottmb

    @mcdermottmb

    As a follow-up to my last post, the file upload appears to hang as well. It displays “transferring” indefinitely and never throws an error.

    thanks

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Magic Fields] Compatibility with WP 3.4’ is closed to new replies.
Skip to toolbar